﻿@charset "utf-8";
/*banner*/
.banner{ height:600px; }
.banner a{ display:block; background:url(../images/banner.jpg) no-repeat center 0;height:600px;}

.mainbanner{width:100%; height:660px; margin:0 auto; background:#cfcfcf}

/*子页面大图*/
.neibanner{ width:100%; height:300px; margin:0 auto; overflow:hidden; position:relative}
.neibanner img{ position:absolute; display:block; width:1920px; height:300px; left:50%; top:0; margin-left:-960px}


.g_pp{position:relative; margin:20px auto 0;}
.g_pp .left{position: absolute; background:url(../images/telbg.png) no-repeat center;top:-74px;left:0;font-size:15px;color:#fff; height:917px; width:240px; float:left;}
.g_pp .left .cate{width:200px; max-height:530px;padding:100px 17px 0 17px;}
.g_pp .left .cate .lb a{ display:block; width:200px; height:48px; background:url(../images/left.png) no-repeat 0 0; line-height:36px; text-indent:33px; font-size:15px; color:#222; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g_pp .left .cate .lb a:hover{ text-decoration:underline}

.g_pp .left .tel{padding:20px 0 5px 65px;}
.g_pp .tel b{display: block;font-size: 24px;color: #fff; font-family:Arial, Helvetica, sans-serif}

.g_pp .cont{padding:5px 10px 0;font-size:14px;color:#fff; line-height:25px; border-top:1px dashed #fff}
.g_pp .cont *{ font-size:14px; line-height:25px; color:#fff !important} 

.g_pp .m_pp{padding: 0 0 0 20px; float:right; width:940px;}
.g_pp .m_pp .tjp{
	width:513px;
	height:384px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	border:1px solid #bdbdbd
}
.g_pp .m_pp .tjp img{
	display: block;
    transition: all 1s ease-out;
    transform: scale(1);
    width: 100%;
    height: 100%;
	}
.g_pp .m_pp .tjp :hover img{transform: scale(1.2);}
.g_pp .m_pp .tjtxt{
	width: 385px;
    padding-top: 30px;
	}
.g_pp .m_pp .tjtxt h3{}
.g_pp .m_pp .tjtxt h3 b{display:block; line-height:50px;font-size: 33px;font-weight: bold;color: #0051a3;}
.g_pp .m_pp .tjtxt h3 span{line-height:50px;font-size: 33px;font-weight: bold;color: #333333;}
.g_pp .m_pp .tjtxt h3 em{display: block;font-size: 18px;color: #666666;font-weight: normal; font-style:normal;}
.g_pp .m_pp .tjtxt h3 em span{font-size: 18px;color: #e60012;font-weight: bold; font-style:normal;}

.g_pp .m_pp .tjtxt p{
	font-size: 15px;
    line-height: 26px;
    color: #777777;
    min-height: 78PX;
    max-height: 140px;
    display: block;
    overflow: hidden;
	}

.g_pp .m_pp .tjtxt .more{
	width: 140px;
    height: 35px;
    display: block;
    text-align: center;
    line-height: 35px;
    border-radius: 30px;
    background: #e60012;
    /* color: #fff; */
    font-size: 18px;
    color: #fff;
    margin-top: 30px;
    transition: all 0.2s ease-out;
	}
.g_pp .m_pp .tjtxt .more:hover{transform: translateY(10px);}

.g_pp .m_pp .cplieb{width:940px; height:auto; }
.g_pp .m_pp .cplieb ul li{ float:left; margin-right:19px;}


.framebb{width:214px; height: auto; display:block;}
.framebb .topimg{
	width:212px;
	height:212px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	border:1px solid #d2d2d2

}
.framebb .topimg img{
	display: block;
    transition: all 1s ease-out;
    transform: scale(1);
    width: 100%;
    height: 100%;
	}
.framebb .frame{ height:25px; display:block; text-align:center; font-size:15px; margin:5px 0 15px; line-height:25px; overflow:hidden}
.framebb .topimg:hover{border:1px solid #f5620a}






.g_ys1{background:url(../images/ysbg3.jpg) no-repeat center top;height: 1357px; margin-top:55px }
.g_ys1 h2{font-size: 40px;color: #fff;font-weight: bold;position: absolute;left:590px !important;top:90px; line-height:50px}
.g_ys1 .ysimg1{position: absolute;left:0;top:208px;}
.g_ys1 .ysimg1 img{width: 499px;height: 665px;display: block;}
.g_ys1 .m_ys1{position: absolute;left:600px;top:457px;width: 600px;}
.g_ys1 h3{height: 105px;}
.g_ys1 h3 b{display: block; width:270px;height: 52px;line-height: 52px;border-top: 2px solid #0051a3;border-bottom: 2px solid #0051a3;font-size: 30px;font-weight: bold;color: #0051a3;}
.g_ys1 h3 em{display: block;font-size: 26px;color: #151515;padding-top: 10px;font-weight: normal;}
.g_ys1 p{font-size: 16px;line-height: 28px;color: #666666;margin-bottom: 30px;}

.child1{ width:96px; height:auto; display:block; float:left;text-align:center; line-height:25px; font-size:16px; color:#222; margin-right:45px}
.child1 img{transition: all 0.3s linear 0s;}
.child1:hover img{transform:rotate(360deg);}


.g_ys1 li{float: left;width: 96px;margin-right: 56px;}
.g_ys1 li img{transition: all 0.3s linear 0s;}
.g_ys1 li:hover img{transform:rotate(360deg);}
.g_ys1 li em{display: block;height: 48px;line-height: 48px;text-align: center;font-size: 16px;color: #222222;}
.g_ys1 .m_ys2{position: absolute;right: 695px;text-align: right;top:965px;width: 508px;}
.g_ys1 .m_ys2 h3{text-align: right;}
.g_ys1 .m_ys2 p{text-align: right;}
.g_ys1 .m_ys2 h3 b{
	display: block;
    margin-left: 235px;
    width: 270px;
	}

/*.g_ys1 .m_ys2 li{float: right;width: 219px;margin-right: 0;}
.g_ys1 .m_ys2 li img{ transform: translateY(-10px);	}
*/

.g_ys1 .m_ys2 li{float: left;width: 96px;/*margin-right: 56px;*/}
.g_ys1 .m_ys2 li img{transition: all 0.3s linear 0s;}
.g_ys1 .m_ys2 li:hover img{transform:rotate(360deg);}







.g_ys2{background:url(../images/ysbg4.jpg) no-repeat center top;height: 976px; }
.g_ys2 .m_ys3{position: absolute;left:696px;top:83px;width: 504px;}
.g_ys2 h3{height: 105px;}
.g_ys2 h3 b{
	display: block;
    width: 280px;
    height: 52px;
    line-height: 52px;
    border-top: 2px solid #0051a3;
    border-bottom: 2px solid #0051a3;
    font-size: 30px;
    font-weight: bold;
    color: #0051a3;
	}
.g_ys2 h3 em{display: block;font-size: 26px;color: #151515;padding-top: 10px;font-weight: normal;}
.g_ys2 p{font-size: 16px;line-height: 28px;color: #666666;margin-bottom: 30px;}
.g_ys2 li{float: left;width: 96px;margin-right: 56px;}
.g_ys2 li img{transition: all 0.3s linear 0s;}
.g_ys2 li:hover img{transform:rotate(360deg);}

.g_ys2 li em{display: block;height: 48px;line-height: 48px;text-align: center;font-size: 16px;color: #222222;}
.g_ys2 .m_ys4{position: absolute;right:600px;top:593px;width: 600px;text-align: right;}
.g_ys2 .m_ys4 h3{text-align: right;}
.g_ys2 .m_ys4 p{text-align: right;}
.g_ys2 .m_ys4 h3 b{display: block;margin-left:355px;}
.g_ys2 .tel{background: #0051a3;width: 300px;height: 36px;line-height: 36px;float: right;}
.g_ys2 .tel b{display: block;float: left;width: 126px;text-align: center;font-size: 16px;color: #fff;font-weight: normal;}
.g_ys2 .tel span{display: block;float: left;width: 172px;height: 34px;line-height: 34px;margin-top: 1px;background: #fff;font-size: 23px;font-weight: bold;color: #ff3000;text-align: center; font-family:Arial, Helvetica, sans-serif}



/*库房*/
.inmiaoti{ width:1200px;height:142px; margin:0 auto; position: relative; overflow:hidden}
.inmiaoti p{line-height:212px; color:#efefef; font-family:impact; font-size:126px; text-align:center; text-transform:uppercase}
.inmiaoti h1{ position:absolute; line-height:60px; font-size:35px; color:#333; top:40px; font-weight:bold; display:block; width:100%; height:60px;text-align:center;}
.inmiaoti h1 span{line-height:60px; font-size:35px; color:#0762bf; font-weight:bold}
.inmiaoti h3{position:absolute; line-height:30px; font-size:16px; color:#363636; top:95px; font-weight:500; display:block; width:100%; height:25px;text-align:center;}

.zzry{ width:1200px; height:auto; margin:0px auto 80px}
.zzry .title{ width:1200px; margin:0 auto; height:50px; border-bottom:1px solid #dbdbdb; background:url(../images/icon.jpg) 0 center no-repeat;}
.zzry .title p{ float:left; text-indent:15px; line-height:50px; font-size:18px; color:#546a85}
.zzry .title span{line-height:50px; font-size:14px; color:#666666; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.zzry .title a{float:right; line-height:50px; font-size:14px; color:#444444}
.zzry .content{ margin:0 auto}
.zzry .content23{ margin:15px auto 0}
.zzry .content23 a{ padding:0 10px;display: inline-block}

.proimg_a{ width:226px; height:266px;display:block;line-height:30px;font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; text-align:center; float:left; margin:5px 10px}
.proimg_a img{width:224px; height:224px; border:1px solid #cfcfcf}
.proimg_a img:hover{border:1px solid #f5620a}



/*车间一角*/
.case{ min-height:645px; background:#f4f4f4;

    background-size: 100% 100%;
    margin-top: -10px;}
.case .titlea{ display:block; text-align:center;font-size:16px; color:#fff; line-height:30px;}
.case .titlea p{font-size:36px; font-weight:bold; line-height:45px; color:#fff}
.case .titlea .dec{ width:34px; height:11px; display:block; margin:0 auto;}

.case .content{ width:1200px; height:auto; margin:0 auto; position: relative; margin-top:10px}
.case .c_uua{ position: absolute; left: -75px; top: 200px;}
.case .c_dda{ position: absolute; right: -75px; top: 200px;}

.case ul li{ float: left; width: 378px; margin-right:32px; background: #fff; height:410px; position:relative}
.case ul li a{ font-size: 14px; line-height:20px; color: #666; display: block;}
.case ul li img{ position: absolute; left:0; top:0; width: 378px; height:250px;}
.case ul li i{ position:absolute; left:0; top:250px; width:342px; display: block; height: 57px; line-height: 57px; font-size: 20px; color: #fff;background:url(../images/c_lin.png) no-repeat 336px 27px #0762bf; padding: 0 18px; font-style:normal}
.case ul li:hover i{ background:url(../images/c_lin.png) no-repeat 336px 27px #f5620a}
.case ul li .tec {
    display: block;
    margin: 10px 20px 0;
    font-size: 14px;
    color: #666;
    line-height: 23px;
    overflow: hidden;
    height: 69px;
    position: absolute;
    left: 0;
    top: 310px;}
.case ul li .tec,.case ul li .tec *{}




.case2{ min-height:500px;  margin-top:-10px; background:#f4f4f4}
.case2 .content{ width:1200px; height:auto; margin:0 auto; position: relative; margin-top:10px}

.case2 ul li{ float: left; width: 378px; margin-right:32px; background: #fff; height:294px; position:relative}
.case2 ul li a{ font-size: 14px; line-height:20px; color: #666; display: block;}
.case2 ul li img{ position: absolute; left:0; top:0; width: 378px; height:294px;}
.case2 ul li i{ position:absolute; left:0; bottom:0; width:100%; display: block; height: 45px; line-height: 45px; font-size: 16px; color: #fff;background:url(../images/c_lin2.png) repeat; text-align:center;font-style:normal}
.case2 ul li:hover i{ text-decoration:underline}




/*公司简介*/
.about{ width:1200px; height:auto; margin:45px auto 0;}
.about .title{ background: url(../images/line.png) center 75px no-repeat; display:block; text-align:center; font-size:20px; color:#666666; height: auto; line-height:30px}
.about .title p{ font-size:40px; color:#0051a3; font-weight:bold; line-height:50px; margin-bottom:10px}
.about .content{ width:413px; height:370px; margin:35px auto 0; padding-left:765px; padding-top:100px; padding-right:22px; background:url(../images/bg_gsjj.jpg) center top no-repeat}
.about .content .txt{font-size:15px; line-height:30px; color:#fff !important; height:210px; display:block; overflow:hidden}
.about .content .more{width:200px; height:45px;border-radius:8px; display:block; float:right; margin-top:25px; text-align:center; line-height:45px; border:2px solid #fff; font-size:16px; color:#fff}
.about .content .more:hover{border-radius:8px; border:2px solid #fff; font-size:16px; color:#0051a3; background:#fff}

/*新闻中心*/



.inbox4{ width:100%; height:745px; background:url(../images/newsbg.jpg) repeat; margin-top:-10px}
.inbox4 .neconb{ margin:0 auto; width:1200px; height:auto}
.inbox4 .zxnbox{ width:776px; height:auto}
.inbox4 .zxnbox .inxwtit{ width:786px; height:60px;background:url(../images/xw1.jpg) no-repeat 0 bottom; margin-bottom:35px}
.inbox4 .zxnbox .inxwtit p{ line-height:50px; font-weight:bold; font-size:18px}
.inbox4 .zxnbox .inxwtit a{ display:block; width:55px; height:50px; line-height:50px;background:url(../images/tbmo.gif) no-repeat right center}
.inbox4 .zxnbox .tjxwcoc{ width:364px; height:auto}
.inbox4 .zxnbox .tjxwcoc h3{ display: block; height:60px; line-height:60px; width:100%; overflow:hidden; border-bottom:1px solid #e1e1e1; font-weight:bold; font-size:16px}
.inbox4 .zxnbox .tjxwcoc .zyxwin{ width:100%; height:120px; overflow:hidden; margin:12px 0}
.inbox4 .zxnbox .tjxwcoc .zyxwin,.inbox4 .zxnbox .tjxwcoc .zyxwin *{ line-height:30px; font-size:14px; color:#555}
.inbox4 .zxnbox .tjxwcoc .xwmoredf{ display:block; width:108px; height:34px; background:#0762bf; text-align:center; font-size:14px; color:#fff; line-height:34px}
.inbox4 .zxnbox .tjxwcoc .xwmoredf:hover{ background:#f66914;}

.inbox4 .zxnbox .inxwlid{ width:364px; height:auto}
.inbox4 .zxnbox .inxwlid .xwsyboxw{ width:364px; height:auto; margin:10px 0 0;background:url(../images/num.png) no-repeat 0 6px}
.inbox4 .zxnbox .inxwlid .xwsyboxw a{ display:block; width:100%; height:30px; line-height:30px; text-indent:34px; overflow:hidden}

.inbox4 .incjcob{ width:369px; height:auto}
.inbox4 .incjcob .inxwtit{ width:369px; height:60px;background:url(../images/xw2.jpg) no-repeat 0 bottom; margin-bottom:30px}
.inbox4 .incjcob .inxwtit p{ line-height:50px; font-weight:bold; font-size:18px}
.inbox4 .incjcob .inxwtit a{ display:block; width:55px; height:50px; line-height:50px;background:url(../images/tbmo.png) no-repeat right center}


.inbox4 .incjcob .xwsyboxw{ width:369px; height:auto;}
.inbox4 .incjcob .xwsyboxw a{ display:block; width:100%; height:auto; padding-bottom:12px; margin-bottom:12px; border-bottom:1px dashed #dedede}
.inbox4 .incjcob .xwsyboxw a h3{ height:30px; line-height:30px; display:block; width:334px; padding-left:35px; background:url(../images/wen.gif) no-repeat 0 6px; overflow:hidden; font-size:16px}
.inbox4 .incjcob .xwsyboxw a p{ display:block; width:334px; height:90px; padding-left:35px; background:url(../images/da.gif) no-repeat 0 6px; overflow:hidden}
.inbox4 .incjcob .xwsyboxw a p,.inbox4 .incjcob .xwsyboxw a p *{ color:#555; line-height:30px}
.inbox4 .incjcob .xwsyboxw a:hover h3{ color:#f5620a}













.news{ width:100%; height:auto; margin:70px auto 0; background:#f5f5f5; padding-top:50px; padding-bottom:50px}
.news .main{ width:1200px; height:auto; margin:0 auto}
.news .main .title{ background: url(../images/line.png) center 75px no-repeat; display:block; text-align:center; font-size:20px; color:#666666; height: auto; line-height:30px}
.news .main .title p{ font-size:40px; color:#0051a3; font-weight:bold; line-height:50px; margin-bottom:10px}
.news .main .content{margin-top:40px}

.leftnews{ width:600px; height:auto; display:block; float:left}

.childb{ width:600px; height:100px; margin:0 auto; padding-top:24px; padding-bottom:24px; border-bottom:1px solid #cdcdcd}
.childb .time{ display:block; text-align:center; margin-right:20px; float:left; width:103px; height:74px; border:1px solid #343434; padding:12px 0}
.childb .time p{ font-size:37px; font-family:Arial, Helvetica, sans-serif; line-height:45px;}
.childb .time span{ font-size:19px; font-family:Arial, Helvetica, sans-serif; line-height:25px}

.childb .txt{ display:block; float:left; width:370px; height:auto; }
.childb .txt p{font-size:16px; line-height:35px;height:35px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.childb .txt p a{font-size:18px; line-height:35px;}
.childb .txt span{line-height:25px; height:50px; color:#666; display:block; overflow:hidden}

.childb .more{display:block; float:right; color:#0051a3; font-size:14px; line-height:25px; padding-top:60px}

.rightnews{ width:542px; height:448px; display:block; float:right; background:#fff}
.rightnews .topimg{ width:542px; height:325px; display:block; overflow:hidden}
.rightnews .topimg img{ width:542px; height:325px;transform: scale(1);transition: all 1s ease-out;}
.rightnews .txt{ padding:15px 15px 30px}
.rightnews .txt .lb{ width:390px; height:auto; display:block; float:left}
.rightnews .txt .lb p{ font-size:16px; line-height:35px;height:35px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.rightnews .txt .lb p a{ font-size:18px; line-height:35px;}
.rightnews .txt .lb span{ line-height:25px; height:50px; color:#666; display:block; overflow:hidden}
.rightnews .txt .more{ width:96px; height:32px; display:block; float:right; text-align:center; line-height:32px; background:#0051a3; color:#fff}

.rightnews:hover .topimg img{transform: scale(1.2);}


/*foot*/
.footer{ width:100%; height:310px; background:#2e3541; margin-top:80px}
.fobox{ width:1200px; height:310px; margin:0 auto}
.fologo{ width:160px; height:162px; padding:60px 0 0; margin-right:75px}
.footer h3{ line-height:46px; color:#ebebeb;background:url(../images/botline.jpg) no-repeat 0  bottom; font-size:20px; margin-bottom:10px; font-weight:500}
.kslink{ width:232px; height: auto;padding:40px 0 0; margin-right:150px}
.kslink li a{line-height:38px; font-size:16px; color:#ebebeb; display: block; width:116px; height:38px;}
.kslink li a:hover{ text-decoration:underline}
.lxbot{ width:465px; height: auto;padding:40px 0 0}
.lxbot,.lxbot *{ line-height:38px; color:#ebebeb; font-size:16px}
.lxbot b{ color:#ebebeb}
.foer{width:163px; height: auto; padding:80px 0 0}
.foer img{ width:163px}
.lxbot strong{ font-size:16px; font-weight: 500; color:#ebebeb}


.fotext{ height:60px; width:100%; line-height:60px; background:#0762bf}
.fodbbox{ width:1200px; height:auto; margin:0 auto}
.fotext,.fotext *{ line-height:60px; color:#efefef}
.fotext a{line-height:60px; color:#efefef}
.fotext a:hover{ text-decoration:underline}




 
/*子页面*/
.mainframe{ width:1200px; height:auto; margin:30px auto;}


.mainconta{width:1200px; height:auto;}
.mainconta .head{width:1200px; height:51px; border-bottom:1px solid #dedddc}
.mainconta .head p{ float:left; border-bottom:3px solid #005bac; line-height:49px; font-size:20px; color:#005bac; font-weight:bold}
.mainconta .head span{ float:right;line-height:51px; font-size:14px; color:#666666}
.mainconta .content{ margin-top:25px}



.leftcplist{ float:left; width:255px; height:auto; display:block}
.leftcplist .headb{width:255px; height:125px; background: url(../images/lefta.jpg) no-repeat 0 0; display:block; text-align:center}
.leftcplist .headb p{ font-size:24px; color:#fff; line-height:30px; padding-top:32px}
.leftcplist .headb span{ text-transform:uppercase;font-size:13px; line-height:25px; color:#fff; font-family:Arial, Helvetica, sans-serif}
.leftcplist .contentb{ background:#ecedec;}

.onepro{ width:255px; height:44px; border-bottom:1px dotted #bfbfbf; display:block; text-indent:55px; line-height:44px;font-size:15px; color:#000; margin:0 auto;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.onepro:hover{ background:url(../images/onepro.jpg) no-repeat 0 0; color:#000; line-height:44px;}

.twopro{ width:255px; height:32px; border-bottom:1px dotted #cfcfcf;line-height:32px; text-indent:55px; display: block;font-size:14px; color:#333; background: url(../images/icon.png) 12px center no-repeat; margin:0 auto;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}

.texts{ width:160px;height:110px; background:url(../images/dianhua.png) no-repeat 15px center #666; padding-left:95px}
.texts p{ font-size:12px; color:#fff; line-height:15px; padding-top:35px}
.texts span{ font-size:19px; color:#fff; line-height:25px;}


.rightframe{width:910px; height:auto;float:right;}
.maincont{width:910px; height:auto;}
.maincont .head{width:910px; height:51px; border-bottom:1px solid #dedddc}
.maincont .head p{ float:left; border-bottom:3px solid #0762bf; line-height:49px; font-size:20px; color:#0762bf; font-weight:bold}
.maincont .head span{ float:right;line-height:51px; font-size:14px; color:#666666}
.maincont .head span a{line-height:51px; font-size:14px; color:#666666}

.maincont .content{ margin-top:25px}

#telback{
	background: url(../images/lxs.png) no-repeat 20px -30px;
    min-height: 330px;
    padding: 80px 0 0 410px;
    width: 450px;
    font-size: 15px;
    line-height: 35px;
	}
#telback strong{font-size:16px; color:#0051a3; line-height:35px; font-weight:bold}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:30px; padding:30px 0; font-family:"微软雅黑"; font-weight:bold}
.proshow .primgpic{ width:100%; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:98%; border:1px solid #ddd}
.proshow .prtent img{max-width:100%; margin-top:5px; margin-bottom:5px}
.proshow .prtent,.proshow .prtent p,.proshow .prtent span,.proshow .prtent li,.proshow .prtent div,.proshow .prtent td,.proshow .prtent th,.proshow .prtent dd{ font-size:15px; line-height:30px}
.proshow .next{ padding-top:10px;color:#666; border-top:1px dotted #cfcfcf;margin-top:10px}
.proshow .pos{ height:30px; line-height:30px; background:#f5f5f5;text-align:center; margin-bottom:35px; color:#888}
.proshow .pos a{line-height:30px;color:#888}


/*guestbook*/
.guestbook_show{  margin:20px auto 0;}
.guestbook_top{ height:40px; background:#eee; line-height:40px; padding:0 10px 0 17px;}
.guestbook_top .mustwrt{ display:block; float:right;} 
.guestbook_show em{ color:#f00; font-style:normal;}

.guestbook_form .inp_one{ width:380px;height:28px; line-height:28px;outline: none;border:1px solid #ccc;padding-left: 4px;}
.guestbook_form .inp_one:focus{border:1px solid #3671cf;}
.guestbook_form{ padding:20px 20px 0;}
.guestbook_form dl{ width:100%; overflow:hidden;line-height:28px; height:28px; padding:10px 0;}
.guestbook_form dt{ width:80px; float:left;}
.guestbook_form dd{ width:610px; float:left; }
.guestbook_form dd span{padding-left:20px}
.guestbook_form dd span i{ color:#F00; padding:0 5px; }
.guestbook_form dd span.quetion{ display:block;}
.guestbook_form .bookdl{ height:180px; overflow:hidden;line-height:20px; padding-bottom:0;}
.guestbook_form .button{width:150px;height:32px; background:#b8b8b8; border:none; margin-right:10px; color:#fff;cursor: pointer;}
.guestbook_form .button:hover{ background:#f1f1f1; color:#555;}
.guestbook_form .form_b{ width: 693px;margin:0 auto;padding:20px 0 0 0;text-align: center;}

.guestbook_title{ padding:20px 20px 0; color:#2a6cd4}
.guestbook_title strong{ color:#f00;}
.guestbook_title b{ padding:0 10px; font-weight:normal;}
.guestbook_cnt{ padding:5px 20px 20px;border-bottom: 1px dashed #ccc}
.guestbook_reply{ color:#f00; background:#f6f6f6; line-height:40px;}

.page{ width:100%;margin:10px auto; line-height:30px; text-align:right;}
.page span{ display:inline-block; padding:0 10px 0 0;}
.page a.num.select{ padding:3px 10px; color:#fff; background:#0051a3}
.page a.num{padding:0 10px;}
.page a.num:hover{ padding:3px 10px; color:#fff; background:#0051a3}


.proimg_bb{ width:207px; height:314px; text-align:center; line-height:40px;float:left; margin:10px; color:#333; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.proimg_bb .topimg{ width:203px; height:270px; display:block; overflow:hidden; padding:1px; border:1px solid #d2d2d2}
.proimg_bb .topimg img{ max-width:100%; height:270px;}
.proimg_bb:hover .topimg{border:1px solid #f6620a}

.proimg_dd{ width:206px; height:236px; text-align:center; line-height:25px;float:left; margin:10px; color:#333; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px}
.proimg_dd .topimg{ width:204px; height:204px; display:block; overflow:hidden;border:1px solid #dcdcdc; background:#fff; margin-bottom:5px}
.proimg_dd .topimg img{width:100%; height:100%;}
.proimg_dd:hover .topimg{border:1px solid #f6620a}



.proimg_aa{ width:280px; height:240px; text-align:center; line-height:25px;float:left; margin:10px; color:#333; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px}
.proimg_aa .topimg{ width:278px; height:208px; display:block; overflow:hidden;border:1px solid #dcdcdc; background:#fff; margin-bottom:5px}
.proimg_aa .topimg img{width:100%; height:100%;}
.proimg_aa:hover .topimg{border:1px solid #f6620a}


.blocka{ width:100%; height:auto; margin:0 auto; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #bdbdbd}
.blocka p a{ line-height:40px; font-size:16px; font-weight:bold;height:40px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.blocka .time{ line-height:30px; font-size:14px; color:#0051a3}
.blocka span{ line-height:25px; font-size:13px; color:#555; width:100%; height:50px; display:block; overflow:hidden}


/*子页面左侧*/
.mainleft{ width:240px; height:auto; display:block; float:left; position:relative}
.mainleft .title{ height:42px; background:#0762bf;}
.mainleft .title p{ font-size:18px; color:#fff; font-weight:bold; line-height:42px; text-align:left; text-indent:18px}

.mainleft .content{ border:1px solid #d2d2d2;border-top:none;border-bottom:none; background:#fff;}

.oneproa{ width:100%; height:36px;display:block; text-align:left; line-height:36px;font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; border-bottom:1px solid #d2d2d2; background:url(../images/list.png) no-repeat 204px 12px; text-indent:18px}
.oneproa:hover{ color:#f66914}

.twoproa,.twoproa:hover{ width:210px; height:35px; display:block; margin:0 auto; border-bottom:1px dotted #fff; line-height:35px; color:#fff; font-size:14px; text-indent:30px}

.mainleft .tel{width:240px;min-height:227px; margin-top:20px}

.mainleft .tel .telb{ font-size:14px; line-height:25px;padding:12px 18px; border:1px solid #d2d2d2; border-top:none}


.news_page{ margin:20px auto;overflow: hidden;}
.news_page li{ width:45%;float:left; height:40px; line-height:40px; overflow:hidden;padding:0 10px 0 25px;background:#f5f5f5;}
.news_page .pagepre{background:#f5f5f5 url(../images/public/pagepre.png) no-repeat 10px center;} 
.news_page .pagenext{text-align: right;padding-right: 30px; background:#f5f5f5 url(../images/public/pagenext.png) no-repeat 98% center;} 
.news_page .pagepre:hover{ background:#d8d8d8 url(../images/public/pagepre.png) no-repeat 10px center;}
.news_page .pagenext:hover{background:#d8d8d8 url(../images/public/pagenext.png) no-repeat 98% center;}


/*人才招聘*/
.XRegina{ width: 100%; display: block; background:url(../images/bg.jpg) repeat }
.XRegina .heada{height:45px; background:#555; color:#fff; line-height:45px; font-size:15px;}
.XRegina .heada ul li{ float:left; line-height:45px; font-size:15px; color:#fff; display:block; text-align:center}
.XRegina .heada ul li.li1{ width:16%}
.XRegina .heada ul li.li2{ width:16%}
.XRegina .heada ul li.li3{ width:24%}
.XRegina .heada ul li.li4{ width:12%}
.XRegina .heada ul li.li5{ width:16%}
.XRegina .heada ul li.li6{ width:16%}
.XRegina .contenta{ width:100%; height:auto; background:url(../images/bg.jpg) repeat;line-height:45px; font-size:15px;}
.XRegina .contenta a{ width:100%; height:45px; display:block; color:#333}
.XRegina .contenta a:hover{ width:100%; height:45px; display:block; background:#e3f1ff;color:#0572c4}

.XRegina .contenta ul li{ float:left; line-height:45px; font-size:15px;display:block; text-align:center; border-bottom:1px solid #cfcfcf}
.XRegina .contenta ul li a{line-height:45px; font-size:15px; color:#333; }
.XRegina .contenta ul li a:hover{line-height:45px; font-size:15px; color:#ca0000; }

.XRegina .contenta ul li.li1{ width:16%; height:45px;}
.XRegina .contenta ul li.li2{ width:16%; height:45px;}
.XRegina .contenta ul li.li3{ width:24%; height:45px;}
.XRegina .contenta ul li.li4{ width:12%; height:45px;}
.XRegina .contenta ul li.li5{ width:16%; height:45px;}
.XRegina .contenta ul li.li6{ width:16%; height:45px;}


/*电子地图*/
.week_map {
	position: relative;
	height: 450px;
	max-width: 850px;
	margin-bottom: -5px;
	padding:10px 10px;
	border:#999 dashed 1px;
}
#allmap {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
}

.in_about{ width:1200px; height: auto; margin:0 auto;}
.in_about .lefttxt{ width:550px; height:auto; display:block; float:left}
.in_about .lefttxt h1{ font-size:60px; color:#0762bf; font-weight:bold; line-height:70px;}
.in_about .lefttxt h2{  font-size:18px;  line-height:30px; border-bottom:1px solid #dddddd; padding-bottom:18px; font-weight:500}
.in_about .lefttxt .txt{ font-size:16px; line-height:30px; height:180px; display:block; overflow:hidden; text-align:justify; margin-top:18px }
.in_about .lefttxt .txt *{font-size:16px; line-height:30px; }
.in_about .lefttxt .more{ margin-top:25px;}
.in_about .lefttxt .more ul li{ float: left; margin-right:25px; margin-left:5px}
.in_about .lefttxt .more ul li a{ width:150px; height:40px; display: block; text-align:center; line-height:40px; color:#0762bf; font-size:16px;border-radius:20px; border:1px solid #0762bf}

.in_about .rightimg{ display:block; float:right; width:600px; height:401px;}
.in_about .rightimg img{ width:600px; height:401px;}
